h1,h3{color:#0999e4; font-weight:normal;}
#rt-top-surround{background:#01C0F4; border-bottom:none; box-shadow:none; height:110px;}
#rt-top-surround .rt-block.logo-block{padding:0; margin: 0 0 0 17px;}
#rt-showcase {background:url(../images/back_showcase.jpg) repeat-x; box-shadow:none; text-shadow:none;}
#rt-showcase a:hover{color:#666666;}
#rt-showcase .rt-grid-4.rt-alpha{margin-top:80px;}
#rt-showcase .rt-showcase-pattern {background:none;}
#rt-transition{background:#E5E5E5;}
#rt-mainbottom{margin-bottom:-3%;}
#rt-mainbottom .rt-block{margin-top:0px; padding-top:0px;}
#rt-mainbottom .rt-grid-4.rt-omega .rt-block{margin:0; padding:0;}
#rt-footer-surround, #rt-footer{background:#888888 !important;}
#rt-footer .rt-block{margin-bottom:0; padding-bottom:0; margin-top:0; }
.shaun{margin-top:-45%;}
#rt-showcase .rt-grid-8.rt-omega .rt-block{margin:0; padding:0;}
#rt-showcase .rt-grid-4.rt-alpha .rt-block {padding-right:0 !important; margin-right:0 !important;}


/*------------------------------------MENU------------------------------------*/
ul.menu li.active.current > a::before, ul.menu li.active.current > .item::before, ul.menu li.active.current > .separator::before, ul.menu li#current.active > a::before, ul.menu li#current.active > .item::before, ul.menu li#current.active > .separator::before {
    content: none;
    margin-right: 0px;
	color:#fff;
}
ul.menu li a::before, ul.menu li .item::before, ul.menu li .separator::before {
    content: none;
    display: inline;
    font-family: Arial;
    font-weight: normal;
    margin-right: 0px;
    vertical-align: middle;
	color:#828282 !important;
}

ul.menu li.active.current > a, ul.menu li.active.current > .item, ul.menu li.active.current > .separator, ul.menu li#current.active > a, ul.menu li#current.active > .item, ul.menu li#current.active > .separator {
    color: #ffffff;
}

ul.menu li a, ul.menu li .item, ul.menu li .separator {
    display: block;
    font-size: 36px;
    font-weight: normal;
	line-height:40px;
}

a, ul.menu li .separator {
    color: #828282;
}


/*------------------------------- RESPONSIVE----------------------------------*/

body {min-width: 85px !important;}
body [class*="rt-grid"] {display: inline;float: left;position: relative;margin: 0;}

.rt-container {width: 1020px;margin: 0 auto;}
.rt-grid-1 {width: 85px;}
.rt-grid-2 {width: 170px;}
.rt-grid-3 {width: 255px;}
.rt-grid-4 {width: 340px;}
.rt-grid-5 {width: 425px;}
.rt-grid-6 {width: 510px;}
.rt-grid-7 {width: 595px;}
.rt-grid-8 {width: 680px;}
.rt-grid-9 {width: 765px;}
.rt-grid-10 {width: 850px;}
.rt-grid-11 {width: 935px;}
.rt-grid-12 {width: 1020px;}

.rt-push-1 {left: 85px;}
.rt-push-2 {left: 170px;}
.rt-push-3 {left: 255px;}
.rt-push-4 {left: 340px;}
.rt-push-5 {left: 425px;}
.rt-push-6 {left: 510px;}
.rt-push-7 {left: 595px;}
.rt-push-8 {left: 680px;}
.rt-push-9 {left: 765px;}
.rt-push-10 {left: 850px;}
.rt-push-11 {left: 1020px;}

.rt-pull-1 {left: -85px;}
.rt-pull-2 {left: -170px;}
.rt-pull-3 {left: -255px;}
.rt-pull-4 {left: -340px;}
.rt-pull-5 {left: -425px;}
.rt-pull-6 {left: -510px;}
.rt-pull-7 {left: -595px;}
.rt-pull-8 {left: -680px;}
.rt-pull-9 {left: -765px;}
.rt-pull-10 {left: -850px;}
.rt-pull-11 {left: -1020px;}

.rt-prefix-1 {padding-left: 85px;}
.rt-prefix-2 {padding-left: 170px;}
.rt-prefix-3 {padding-left: 255px;}
.rt-prefix-4 {padding-left: 340px;}
.rt-prefix-5 {padding-left: 425px;}
.rt-prefix-6 {padding-left: 510px;}
.rt-prefix-7 {padding-left: 595px;}
.rt-prefix-8 {padding-left: 680px;}
.rt-prefix-9 {padding-left: 765px;}
.rt-prefix-10 {padding-left: 850px;}
.rt-prefix-11 {padding-left: 1020px;}

@media only screen and (min-width: 960px) and (max-width: 1019px) {
    .rt-container {width: 960px;}
    .rt-grid-1 {width: 80px;}
	.rt-grid-2 {width: 160px;}
	.rt-grid-3 {width: 240px;}
	.rt-grid-4 {width: 320px;}
	.rt-grid-5 {width: 400px;}
	.rt-grid-6 {width: 480px;}
	.rt-grid-7 {width: 560px;}
	.rt-grid-8 {width: 640px;}
	.rt-grid-9 {width: 720px;}
	.rt-grid-10 {width: 800px;}
	.rt-grid-11 {width: 880px;}
	.rt-grid-12 {width: 960px;}

	.rt-push-1 {left: 80px;}
	.rt-push-2 {left: 160px;}
	.rt-push-3 {left: 240px;}
	.rt-push-4 {left: 320px;}
	.rt-push-5 {left: 400px;}
	.rt-push-6 {left: 480px;}
	.rt-push-7 {left: 560px;}
	.rt-push-8 {left: 640px;}
	.rt-push-9 {left: 720px;}
	.rt-push-10 {left: 800px;}
	.rt-push-11 {left: 880px;}

	.rt-pull-1 {left: -80px;}
	.rt-pull-2 {left: -160px;}
	.rt-pull-3 {left: -240px;}
	.rt-pull-4 {left: -320px;}
	.rt-pull-5 {left: -400px;}
	.rt-pull-6 {left: -480px;}
	.rt-pull-7 {left: -560px;}
	.rt-pull-8 {left: -640px;}
	.rt-pull-9 {left: -720px;}
	.rt-pull-10 {left: -800px;}
	.rt-pull-11 {left: -880px;}

	.rt-prefix-1 {padding-left: 80px;}
	.rt-prefix-2 {padding-left: 160px;}
	.rt-prefix-3 {padding-left: 240px;}
	.rt-prefix-4 {padding-left: 320px;}
	.rt-prefix-5 {padding-left: 400px;}
	.rt-prefix-6 {padding-left: 480px;}
	.rt-prefix-7 {padding-left: 560px;}
	.rt-prefix-8 {padding-left: 640px;}
	.rt-prefix-9 {padding-left: 720px;}
	.rt-prefix-10 {padding-left: 800px;}
	.rt-prefix-11 {padding-left: 880px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .rt-container {width: 768px;}
    .rt-grid-1 {width: 64px;}
	.rt-grid-2 {width: 128px;}
	.rt-grid-3 {width: 192px;}
	.rt-grid-4 {width: 256px;}
	.rt-grid-5 {width: 320px;}
	.rt-grid-6 {width: 384px;}
	.rt-grid-7 {width: 448px;}
	.rt-grid-8 {width: 512px;}
	.rt-grid-9 {width: 576px;}
	.rt-grid-10 {width: 640px;}
	.rt-grid-11 {width: 704px;}
	.rt-grid-12 {width: 768px;}

	.rt-push-1 {left: 64px;}
	.rt-push-2 {left: 128px;}
	.rt-push-3 {left: 192px;}
	.rt-push-4 {left: 256px;}
	.rt-push-5 {left: 320px;}
	.rt-push-6 {left: 384px;}
	.rt-push-7 {left: 448px;}
	.rt-push-8 {left: 512px;}
	.rt-push-9 {left: 576px;}
	.rt-push-10 {left: 640px;}
	.rt-push-11 {left: 704px;}

	.rt-pull-1 {left: -64px;}
	.rt-pull-2 {left: -128px;}
	.rt-pull-3 {left: -192px;}
	.rt-pull-4 {left: -256px;}
	.rt-pull-5 {left: -320px;}
	.rt-pull-6 {left: -384px;}
	.rt-pull-7 {left: -448px;}
	.rt-pull-8 {left: -512px;}
	.rt-pull-9 {left: -576px;}
	.rt-pull-10 {left: -640px;}
	.rt-pull-11 {left: -704px;}

	.rt-prefix-1 {padding-left: 64px;}
	.rt-prefix-2 {padding-left: 128px;}
	.rt-prefix-3 {padding-left: 192px;}
	.rt-prefix-4 {padding-left: 256px;}
	.rt-prefix-5 {padding-left: 320px;}
	.rt-prefix-6 {padding-left: 384px;}
	.rt-prefix-7 {padding-left: 448px;}
	.rt-prefix-8 {padding-left: 512px;}
	.rt-prefix-9 {padding-left: 576px;}
	.rt-prefix-10 {padding-left: 640px;}
	.rt-prefix-11 {padding-left: 704px;}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
	body {-webkit-tap-highlight-color: transparent;}
    .rt-container {width: 480px;}
    .rt-container [class*="rt-grid"] {display: block;float: none;position: relative;width: 100%;}
    .rt-container [class*="rt-push"], [class*="rt-pull"] {left: auto;}
    .rt-container [class*="rt-prefix"] {padding-left: 0;}
}

@media only screen and (max-width: 480px) {
	body {-webkit-tap-highlight-color: transparent;}
    .rt-container {width: 95%;}
    .rt-container [class*="rt-grid"] {display: block;float: none;position: relative;width: 100%;}
    .rt-container [class*="rt-push"], [class*="rt-pull"] {left: auto;}
    .rt-container [class*="rt-prefix"] {padding-left: 0;}
}
